[DIContainer]
filename = "/modules/admin/itemmanage/import/image/dicon.ini"

[Token]
mode = check,remove
name = imageimportToken

[Action]
imageimport = "ref:imageimport"
actionChain = "ref:ActionChain"
pagename = "結果 - "

[View]
success = "admin/itemmanage/import/image/result.html"
invalidToken = "action:admin_itemmanage_import_image"
